Subject: Turn off BlitzKeys before QAMIGA!
From: "GEORGAKAKIS,LOUIS,MR" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Jul 94 19:20:22 EDT

Martin Kift:
------------

>I agree with this, and if you do use blitzkeys, always (AND I MEAN
>ALWAYS!!!!!!! 8^), switch off blitzkeys before jumping into QAMIGA
>mode (and switch them on again when going back into BLITZ mode
>obviously), or you will be in deep shit!?

Aaaaaahhhhh!  THAT must be the problem!  I thought about this a couple
of days ago, but I didn't think that would be so much of a problem!
I will do that and see if it works! (After all, it worked for you!)

Nelson Santos